Project

General

Profile

Webservices usage » History » Version 6

« Previous - Version 6/15 (diff) - Next » - Current version
Mickael Cabanas, 08/17/2011 06:12 PM


Webservices usage

SOAP Webservices are only avalaible in Virtuemart 2. To enable it go to Virtuemart configuration panel.

Requierements

You need PHP 5.2 or highter and PHP SOAP modules enabled on your server.